/* user css file */

#overDiv {
background-color:white

}

#logo2 img {
   max-width: 178px;

}


/* Changes the 'fade out' of images at MR image select question */

.js .type-multi-images .qwrap img { 
  opacity: 1; 
}




/*set the styles for the appearance of ticks*/
.tick {
    position: absolute;
    top: -5px;
    left: 3px;
    display: none;
}

/* use this to set the position of the AdTick.png image using top and left */
.adtick {
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}

.selected .tick, .selected .adtick {
      display: block;
}

.image-wrapper {
  position: relative;
  float:left;
}


.dropzone-header {
    margin-top: 10px;
    color: #F8891E;
    background-color: #ffffff;
}

.dropzone {
    padding-top: 62px;
}

.question {
  border-top: 1px solid #ffffff;
  padding-bottom: 1px;
}

.tag-header h2 {
  font-weight: 400;
}

h4 {
  font-weight: 400;
}
